<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$qtcy=$_REQUEST["qtcy"];
if($zh=="")
{
tz("../denglu.php");
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>群员</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
<script type="text/javascript" src="../page/js/aui.js"></script>
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
群员
<a href="./youxiang.php" class="aui-pull-right aui-btn"><span class="aui-iconfont aui-icon-comment"></span></a>
</header>
<div style="margin-top:50px;"></div>';
$data=zhuanyi(post("http://".$ym."/cl/cl.php","nr=用户"));
$xxsz=explode("\n",$data);
foreach($xxsz as $yh)
{
if($yh==null)
{
}
else
{
$json=json_decode($yh,true);
$rz=json_decode($json["renzheng"],true);
echo '<a href="./ziliao.php?zh='.$json["zhanghao"].'">
<ul class="aui-list">
<li class="aui-list-item" style="padding:10px;">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont"><img src="../shuoju/ziliao/'.$json["zhanghao"].'/touxian.gif" width="50" height="50" class="aui-img-round"></img></i>
</div>
<div class="aui-list-item-input">';
if($json["renzheng"]!="0"&&$rz["shijian"]>date("YmdHis"))
{
echo '<img src="'.$rz["img"].'" width="'.$rz["width"].'" height="'.$rz["height"].'"></img>';
}
else if($json["quanxian"]>"299")
{
echo '<span class="aui-label aui-label-danger">'.$json["touxian"].'</span>';
}
else if($json["quanxian"]>"199")
{
echo '<span class="aui-label aui-label-warning">'.$json["touxian"].'</span>';
}
else if($json["quanxian"]>"99")
{
echo '<span class="aui-label aui-label-success">'.$json["touxian"].'</span>';
}
else
{
echo '<span class="aui-label aui-label-info">'.$json["touxian"].'</span>';
}
if($zh==$json["zhanghao"])
{
echo ' <span style="color:#ff0000;">'.$json["nicheng"].'<br>'.$json["zhanghao"].'</span>';
}
else
{
echo " ".$json["nicheng"]."<br>".$json["zhanghao"]."";
}
$zt=duqu("../shuoju/ziliao/".$json["zhanghao"]."/zhuangtai.txt");
$jxzt=json_decode($zt,true);
if($jxzt["shijian"]>date("YmdHis"))
{
echo '<div style="float:right;font-size:0.8rem;color:#ff0000;width:6rem;">[在线]</div>';
}
else
{
$sj=post("http://".$ym."/cl/qita/sj.php","sj=".$jxzt["shijian"]."&sj1=".date("YmdHis")."");
echo '<div style="float:right;font-size:0.8rem;color:#00aaff;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;width:6rem;">['.$sj.'前]</div>';
}
echo '</div>
</div>
</li>
</ul>
</a>';
}
}
if($zh=="2955036981"||ziliao($zh)["quanxian"]>"199")
{
echo '<div style="height:50px;"></div>
<footer class="aui-bar aui-bar-tab">
<ul class="aui-list aui-form-list">
<div class="aui-list-item-inner aui-list-item">
<div class="fang aui-label-info" onclick="alert(get(\'../cl.php?zh='.$zh.'&mm='.$mm.'&nr=清空消息\'))">清空消息</div>
<a class="fang1 aui-label-info" href="./gonggao.php">发布公告</a>
<a class="fang1 aui-label-info" href="./wendang.php">记录文档</a>
<a class="fang2 aui-label-info" href="">等待更新</a>
</div>
</ul>
</footer>';
}
echo '</body>
</html>';
?>